Subject: Ticket Assigned - Shipment Delivery Delayed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 10:09:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment Delivery Delayed Hello Team,

The below order is not yet delivered by your courier partner Zajil, even
though i received two messages from Zajil with the delivery guy's name and
phone numbers but they never bothered to deliver my shipment.
I had a really bad experience with centerpoint online shopping and Zajil
delivery and I'll think twice in future before doing this again.
The order contains clothes for my kids and it seems it's not going to be
delivered before Eid, so I would like to cancel this order.
*Please process cancel requests as soon as possible.*

CenterPoint Order Number - *6304958709*
Zajil AWB - *Z4181630*

--
Thanks,
With Regards
Mohammad K Neyaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570785